Bug 155356

Summary: audio/xwave changed master site
Product: Ports & Packages Reporter: Martin Kraft <a0516>
Component: Individual Port(s)Assignee: freebsd-ports-bugs mailing list <ports-bugs>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
xwave.shar none

Description Martin Kraft 2011-03-07 18:20:08 UTC
xwave fails to build because the source file moved and is no longer
available as
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/local-distfiles/trevor/xwave2v2.tar.gz

The xwave software is no longer maintained and there is no master site
available besides the FreeBSD ports/distfiles ftp sites.
	

The maintainer got a mail notice from Martin Wilke <miwi@FreeBSD.org> about
this problem. Thank you, Martin.

Fix: Modified the Makefile. The source tarball is now available as
ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/xwave2v2.tar.gz

Also changed maintainer mail address in the Makefile.

	
How-To-Repeat: cd /usr/ports/audio/xwave
rm /usr/ports/distfiles/xwave2v2.tar.gz
make
Comment 1 Edwin Groothuis freebsd_committer 2011-03-07 18:20:50 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2011-03-07 18:20:53 UTC
Maintainer of audio/xwave,

Please note that PR ports/155356 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/155356

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2011-03-07 18:20:56 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Martin Kraft 2011-03-08 07:33:27 UTC
Maintainer mail address changed from martin.kraft@fal.de to
a0516@marimga.de.

Martin Kraft

On Mon, Mar 07, 2011 at 06:20:53PM +0000, Edwin Groothuis wrote:
> Maintainer of audio/xwave,
>
> Please note that PR ports/155356 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
Comment 5 dfilter service freebsd_committer 2011-08-08 20:13:37 UTC
arved       2011-08-08 19:13:28 UTC

  FreeBSD ports repository

  Modified files:
    audio/xwave          Makefile pkg-descr 
  Log:
  Move distfile from trevors to my public_distfiles.
  Update maintainer emailadress and pkg-descr
  
  PR:             155356
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.13      +2 -2      ports/audio/xwave/Makefile
  1.4       +3 -1      ports/audio/xwave/pkg-descr
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Tilman Keskinoz freebsd_committer 2011-08-08 20:13:54 UTC
State Changed
From-To: feedback->closed

comitted, thanks. 

Next time submit updates in patch format.